﻿#breadcrumbs .breadcrumb > li + li:before {color:#ed2f48;}
.section {color:#ed2f48;}
.bg.section {background:#ed2f48; color:#fff;}
.bg.section.lighter {background:rgba(237,47,72,0.2); color:#4d4d4d;}
.btn.section,
.btn.section:link,
.btn.section:visited {border-color:#ed2f48;}
.btn.section:hover,
.btn.section:focus {background:#ed2f48; color:#fff;}
.btn.inverse:hover,
.btn.inverse:focus {color:#ed2f48;}
#content-area a,
#toc a,
#content-area a:link,
#toc a:link,
#content-area a:visited,
#toc a:visited,
#content-area a:active
#toc a:active {border-bottom-color:#ed2f48;}
.table-of-contents ul li:after {color:#ed2f48;}
#content-area ul li:after {color:#F37970;}
#LeftMenu .panelbar a.MenuItemTwoClicked:before,
#LeftMenu .panelbar a.MenuItemThreeClicked:before,
#LeftMenu .panelbar a.MenuItemFourClicked:before {color:#ed2f48;}
#page-content .bg.section a,
#page-content .bg.section a:link,
#page-content .bg.section a:visited,
#page-content .bg.section a:active,
#page-content .bg.section a:hover,
#page-content .bg.section a:focus {color:#fff; border-bottom-color:#fff;}
.relatedItems ol li {border-top-color:#ed2f48;}
.border.section,
.border-top.section,
.border-right.section,
.border-bottom.section,
.border-left.section {border-color:#ed2f48;}